Bug 486663 - HWCERT: HP ProLiant BL280 G6 [Goto Cert]
HWCERT: HP ProLiant BL280 G6
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: BillSun
David Aquilina
http://h18004.www1.hp.com/products/qu...
ProLiant
:
Depends On: 574522
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-20 16:42 EST by chau nguyen
Modified: 2016-09-24 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL5.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-11 03:18:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 486663 None None None 2016-09-24 18:23 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.